List tags
curl --request GET \
--url https://mycluster.domino.tech/api/taxonomy/v1/tagsimport requests
url = "https://mycluster.domino.tech/api/taxonomy/v1/tags"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://mycluster.domino.tech/api/taxonomy/v1/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"children": "<array>",
"description": "<string>",
"entityCount": {
"app": 123,
"dataset": 123,
"environment": 123,
"model": 123,
"netappVolume": 123,
"project": 123,
"projectTemplate": 123,
"total": 123
},
"id": "<string>",
"label": "<string>",
"namespaceId": "<string>",
"namespaceLabel": "<string>",
"parentId": "<string>"
}
],
"meta": {
"filters": {},
"pagination": {
"limit": 123,
"offset": 123,
"total": 123
},
"search": "<string>",
"sort": "<string>"
}
}{
"message": "<string>"
}{
"message": "<string>"
}Tagging - Tags
List tags
List tags with optional search, filtering, sorting, and pagination
GET
/
api
/
taxonomy
/
v1
/
tags
List tags
Query Parameters
Filter by namespace ID
Search by label or description
Filter by status
Filter by parent ID
Only return root tags
Filter by entity ID
Filter by entity type
Sort field (label, entityCount)
Sort order (asc, desc)
Page size
Page offset
Related topics
Update a customer project templateThe python-domino libraryList snapshotsList namespacesWas this page helpful?
⌘I